## ruby-jekyll-github-metadata 2.13.0

=== debian/changelog ===
ruby-jekyll-github-metadata (2.13.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Depends): Raise maximum jekyll version according to gemspec.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 19 Jan 2020 01:54:37 +0100

ruby-jekyll-github-metadata (2.12.1-2) unstable; urgency=medium

  * d/control (Standards-Version): Bump to 4.4.1.
    (Build-Depends): Remove version from gem2deb.
    (Depends): Add proper jekyll and ruby-octokit dependencies. Drop
    ruby-json. Move ruby-dotenv to Recommends. Move ruby-github-pages
    into Suggests.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 11 Nov 2019 01:14:08 +0100

ruby-jekyll-github-metadata (2.12.1-1) unstable; urgency=medium

  * Initial release. (Closes: #923923)

 -- Daniel Leidert <dleidert@debian.org>  Thu, 18 Jul 2019 05:10:21 +0200
