=== debian/control ===
Source: ruby-jekyll-github-metadata
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-github-metadata.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-github-metadata
Homepage: https://github.com/jekyll/github-metadata
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-github-metadata
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 5~),
         jekyll (>= 3.4),
         ruby | ruby-interpreter,
         ruby-octokit (<< 5~),
         ruby-octokit (>= 4.0),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-dotenv
Suggests: ruby-github-pages, ruby-netrc
Enhances: jekyll
Description: Jekyll plugin to propagate the site.github namespace
 Jekyll plugin to propagate the site.github namespace and set default values
 for use with GitHub Pages.
 .
   * Propagates the site.github namespace with repository metadata
   * Sets site.title as the repository name, if none is set
   * Sets site.description as the repository tagline if none is set
   * Sets site.url as the GitHub Pages domain (cname or user domain), if none
     is set
   * Sets site.baseurl as the project name for project pages if none is set
