=== debian/watch ===
version=3
https://gemwatch.debian.net/jekyll-github-metadata .*/jekyll-github-metadata-(.*).tar.gz
