## ruby-jekyll-github-metadata 2.15.0

=== debian/changelog ===
ruby-jekyll-github-metadata (2.15.0-2) unstable; urgency=medium

  * Team upload
  * Skip tests using internet (Closes: #1037529)
    Thanks Steve Langasek for the bug report and the patch
  * Relax dependency on ruby-octokit (Closes: #1059710)
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Cédric Boutillier <boutil@debian.org>  Tue, 17 Dec 2024 12:05:24 +0100

ruby-jekyll-github-metadata (2.15.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Raise dh to version 13 and add build deps.
    (Standards-Version): Bump tp 4.6.2.
    (Depends): Drop interpreter and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update years.
  * d/docs: Install documentation.
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.
  * d/ruby-tests.rake: Enable tests.
  * d/rules (DH_RUBY): Use gem installation layout.
    (override_dh_installchangelogs): Install changelog.
  * d/upstream/metadata: Add Archive and Changelog fields.
  * d/watch: Get sources from github.com.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 09 Feb 2023 11:27:58 +0100
