=== debian/control ===
Source: ruby-jekyll-github-metadata
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               git,
               jekyll,
               ruby-octokit,
               ruby-rspec,
               ruby-webmock
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-github-metadata.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-github-metadata
Homepage: https://github.com/jekyll/github-metadata
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-jekyll-github-metadata
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Recommends: ruby-dotenv
Suggests: ruby-github-pages,
          ruby-netrc
Enhances: jekyll
Description: Jekyll plugin to propagate the site.github namespace
 Jekyll plugin to propagate the site.github namespace and set default values
 for use with GitHub Pages.
 .
   * Propagates the site.github namespace with repository metadata
   * Sets site.title as the repository name, if none is set
   * Sets site.description as the repository tagline if none is set
   * Sets site.url as the GitHub Pages domain (cname or user domain), if none
     is set
   * Sets site.baseurl as the project name for project pages if none is set
