## ruby-jekyll-github-metadata 2.16.1

=== debian/changelog ===
ruby-jekyll-github-metadata (2.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 30 Oct 2025 17:35:42 -0500
