=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-octokit,
                ruby-rspec,
                ruby-webmock
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-github-metadata.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-github-metadata
 Homepage: https://github.com/jekyll/github-metadata
